Subject: New Reply Received - Re: We’ve received your online return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 13:55:01 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: We’ve received your online return request.  Ticket comment <div dir="auto">Thanks  , I appreciate that. By the way I had another shipment that I request a return for some of its items and I got a message on my phone that I will get a call regarding the Pick up time but I didn’t get any until now can you help me please? the order number is : 6226005498 thanks in advance . </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 30 Sep 2020 at 3:33 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br><br><div dir="ltr">Hi Roaa,</div>
<br><br><div dir="ltr">​<br><br><br>
</div>
<br><br><div dir="ltr">Thank you for reaching out to us and apologies for the delay.<br><br>We can see that the items in order #6223534015 has been collected and a refund of amount SAR31.82 &amp; SAR81.82 has been credited to the payment method used to make the order on 28 Sep-20 from our side. Please note it may take an additional 2-15 business days to process the refund to your account as per the bank norms.<br><br>Thank you for the understanding and patience. Please feel free to reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
<br><br>
</div></div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528769